/*------------------------------------------
  Service style1
--------------------------------------------*/
.service-style1 {
  position: relative;
  display: block;
  background-color: #003866;
  padding: 120px 0px 90px;
  z-index: 10;
}

.service-style1 .sec-title.withtext {
  padding-bottom: 54px;
}

.service-style1 .sec-title h2 {
  color: #ffffff;
}

.service-style1 .sec-title p {
  color: rgb(255, 255, 255, 0.7);
  font-size: 20px;
  line-height: 28px;
}

.single-service-style1 {
  position: relative;
  display: block;
  background-color: #ffffff;
  border-radius: 8px;
  padding: 12px 12.5px 0;
  margin-bottom: 30px;
  transition: all 100ms linear;
  transition-delay: 0.1s;
}

.single-service-style1:hover {
  transform: translateY(-5px);
}

.single-service-style1 .img-box {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: 8px;
}

.single-service-style1 .title-box {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 12.5px 15px;
}

.single-service-style1 .title-box h3 {
  font-size: 23px;
  line-height: 33px;
  font-weight: 700;
}

.single-service-style1 .title-box h3 a {
  color: #0b1970;
  transition: all 200ms linear;
  transition-delay: 0.1s;
}

.single-service-style1 .title-box h3 a:hover {
  color: var(--thm-base);
}

.single-service-style1 .title-box .icon {
  position: relative;
  display: block;
}

.single-service-style1 .title-box .icon a {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background-color: transparent;
  border-radius: 50%;
  transition: all 200ms linear;
  transition-delay: 0.1s;
}

.single-service-style1 .title-box .icon a span {
  position: relative;
  top: 1px;
  display: inline-block;
  color: var(--thm-black);
  font-size: 25px;
  line-height: 25px;
  transition: all 200ms linear;
  transition-delay: 0.1s;
}

.single-service-style1:hover .title-box .icon a {
  background-color: var(--thm-base);
}

.single-service-style1:hover .title-box .icon a span {
  color: #ffffff;
}

/*------------------------------------------
  Service style2
--------------------------------------------*/
.service-style2 {
  position: relative;
  display: block;
  background-color: #edf0f2;
  padding: 120px 0px 120px;
  z-index: 10;
}

.service-style2 .container {
  max-width: 1310px;
}

.service-style2__top {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding-bottom: 49px;
}

.service-style2__top .sec-title {
  padding-bottom: 0;
}

.service-style2__top .text {
  position: relative;
  top: -3px;
  display: block;
  max-width: 600px;
  width: 100%;
}

.service-style2__top .text p {
  color: #494949;
  font-size: 18px;
  line-height: 30px;
}

.single-service-style2 {
  position: relative;
  display: block;
}

.single-service-style2 .img-box {
  position: relative;
  display: block;
  overflow: hidden;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 1),
    rgba(var(--thm-black-rgb), 1)
  );
  transition: background-color 0.5s ease;
  transition: all 0.5s ease;
}

.single-service-style2 .img-box img {
  width: 100%;
}

.single-service-style2:hover .img-box img {
  opacity: 0.5;
  transition: all 200ms linear;
  transition-delay: 0.1s;
}

.single-service-style2 .title-box {
  position: relative;
  display: block;
  background-color: #ffffff;
  box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.05);
  border: 1px solid #ddddd5;
  border-top: none;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 29px 35px 32px;
}

.single-service-style2 .title-box h3 {
  font-size: 24px;
  line-height: 32px;
  font-weight: 900;
}

.single-service-style2 .title-box h3 a {
  color: var(--thm-black);
  transition: all 200ms linear;
  transition-delay: 0.1s;
}

.single-service-style2 .title-box h3 a:hover {
  color: var(--thm-base);
}

.single-service-style2 .title-box .btn-box {
  position: relative;
  display: block;
  margin-top: 12px;
}

.single-service-style2 .title-box .btn-box a {
  color: var(--thm-base);
  font-size: 14px;
  line-height: 24px;
  font-weight: 900;
  font-family: var(--thm-font-2);
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.single-service-style2 .title-box .btn-box a span {
  position: relative;
  display: inline-block;
  font-size: 12px;
  line-height: 12px;
  font-weight: 700;
}

.service-style2-carousel.owl-nav-style-one.owl-theme .owl-stage-outer {
  padding-bottom: 65px;
}

.service-style2-carousel.owl-nav-style-one.owl-theme .owl-nav {
  position: relative;
  display: block;
  width: 290px;
  margin: 0px auto 0;
}

.service-style2-carousel.owl-nav-style-one.owl-theme .owl-nav:before {
  content: "";
  position: absolute;
  top: 24px;
  left: 0;
  width: 70px;
  height: 1px;
  background: #cacfd4;
}

.service-style2-carousel.owl-nav-style-one.owl-theme .owl-nav:after {
  content: "";
  position: absolute;
  top: 24px;
  right: 0;
  width: 70px;
  height: 1px;
  background: #cacfd4;
}

/*------------------------------------------
  Service style3
--------------------------------------------*/
.service-style3 {
  position: relative;
  display: block;
  background-color: #f4f5f9;
  padding: 60px 0px 0px;
  z-index: 10;
}

.service-style3__bottom-text {
  position: relative;
  display: block;
  padding-top: 22px;
}

.service-style3__bottom-text p {
  color: #0b1970;
  font-size: 20px;
  line-height: 30px;
  font-weight: 600;
}

.service-style3__bottom-text p a {
  position: relative;
  display: inline-block;
  color: var(--thm-base);
}

.service-style3__bottom-text p a:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 3px;
  right: 0;
  height: 1px;
  background-color: var(--thm-base);
}

/*------------------------------------------
  Service style4
------------------------------------------*/
.service-style4 {
  position: relative;
  display: block;
  background-color: #ebf0f9;
  padding: 60px 0 30px;
  z-index: 10;
}

.single-service-style4 {
  position: relative;
  display: block;
  background-color: #ffffff;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.03);
  border-radius: 5px;
  padding: 40px 20px 20px;
}

.single-service-style4 .icon {
  position: relative;
  display: block;
  padding-left: 10px;
  margin-bottom: 33px;
}

.single-service-style4 .icon span {
  position: relative;
  display: inline-block;
  color: #0c76ec;
  font-size: 64px;
  line-height: 64px;
  -webkit-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.single-service-style4:hover .icon span {
  color: var(--thm-base);
  transform: rotateY(180deg) scale(1.05);
}

.single-service-style4 .title-box {
  position: relative;
  display: block;
  padding-left: 10px;
}

.single-service-style4 .title-box h3 {
  font-size: 24px;
  line-height: 28px;
}

.single-service-style4 .title-box h3 a {
  color: #172b56;
  transition: all 200ms linear;
  transition-delay: 0.1s;
}

.single-service-style4 .title-box h3 a:hover {
  color: var(--thm-base);
}

.single-service-style4 .img-box {
  position: relative;
  display: block;
  overflow: hidden;
  margin-top: 24px;
}

.single-service-style4 .img-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  background: var(--thm-black);
  opacity: 1;
  transition: 0.5s;
  transform: perspective(400px) scaleY(0);
  -webkit-transform-origin: bottom;
  -ms-transform-origin: bottom;
  transform-origin: bottom;
  z-index: 1;
}

.single-service-style4:hover .img-box::before {
  opacity: 0.5;
  transform: perspective(400px) scaleY(1);
}

.single-service-style4 .img-box img {
  width: 100%;
  transition: all 3500ms ease;
}

.single-service-style4:hover .img-box img {
  transform: scale(1.3) rotate(2deg);
}

.single-service-style4 .img-box .overlay-btn {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 3;
}

.single-service-style4 .img-box .overlay-btn a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background-color: #ffffff;
  color: #172b56;
  font-size: 20px;
  transition: all 200ms linear;
  transition-delay: 0.1s;
}

.single-service-style4 .img-box .overlay-btn a span {
  font-weight: 600;
}

.single-service-style4 .img-box .overlay-btn a:hover {
  color: #ffffff;
  background-color: var(--thm-base);
}

.service-style4-carousel.owl-nav-style-one.owl-theme .owl-stage-outer {
  padding-bottom: 60px;
}

.service-style4-carousel.owl-nav-style-one.owl-theme .owl-nav {
  position: relative;
  display: block;
  width: 290px;
  margin: 0px auto 0;
}

.service-style4-carousel.owl-nav-style-one.owl-theme .owl-nav:before {
  content: "";
  position: absolute;
  top: 24px;
  left: 0;
  width: 70px;
  height: 1px;
  background: #cacfd4;
}

.service-style4-carousel.owl-nav-style-one.owl-theme .owl-nav:after {
  content: "";
  position: absolute;
  top: 24px;
  right: 0;
  width: 70px;
  height: 1px;
  background: #cacfd4;
}

/*------------------------------------------
  Service style5
------------------------------------------*/
.service-style5 {
  position: relative;
  display: block;
  background-color: #f4f4f4;
  padding: 120px 0 120px;
  z-index: 10;
}

.service-style5__top {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding-bottom: 59px;
}

.service-style5__top .sec-title {
  padding-bottom: 0;
}

.service-style5__top .text {
  position: relative;
  top: -4px;
  display: block;
  max-width: 600px;
  width: 100%;
}

.single-service-style5 {
  position: relative;
  display: block;
}

.single-service-style5 .icon-box {
  position: relative;
  display: block;
}

.single-service-style5 .icon-box span {
  color: var(--thm-primary);
  font-size: 65px;
  line-height: 65px;
}

.single-service-style5 .title-box {
  position: relative;
  display: block;
  margin-top: 28px;
}

.single-service-style5 .title-box h3 {
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  line-height: 34px;
  font-family: var(--thm-font);
}

.single-service-style5 .title-box h3 a {
  color: white;
  transition: all 200ms linear;
  transition-delay: 0.1s;
}

.single-service-style5 .title-box h3 a span {
  font-weight: 400;
}

.single-service-style5 .btn-box {
  position: relative;
  display: block;
  margin-top: 43px;
}

.single-service-style5 .btn-box a {
  position: relative;
  display: inline-flex;
  align-items: center;
  color: white;
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-family: var(--thm-font-2);
}

.single-service-style5 .btn-box a span {
  position: relative;
  display: inline-block;
  color: white;
  font-size: 22px;
  line-height: 22px;
  margin-left: 10px;
}

.service-style5-carousel.owl-carousel.owl-dot-style1 .owl-dots {
  margin-top: 40px !important;
}

.service-style5-carousel.owl-carousel .owl-stage-outer:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: #f4f4f4;
  width: 1px;
  z-index: 1;
}

.service-style5-carousel.owl-carousel .owl-stage-outer .owl-item + .owl-item {
  border: 1px solid #bdbdbd;
  background: #005422;
  padding: 20px;
}

/*------------------------------------------
    Service Details Page Css
--------------------------------------------*/
.service-details-page {
  position: relative;
  display: block;
  background-color: #ffffff;
  padding: 60px 0px 60px;
  z-index: 10;
}

.service-details-sidebar-box {
  position: relative;
  display: block;
}

.service-details-page-links {
  position: relative;
  display: block;
  margin-bottom: 60px;
}

.service-details-page-links ul {
  position: relative;
  display: block;
}

.service-details-page-links ul li {
  position: relative;
  display: block;
}

.service-details-page-links ul li + li {
  margin-top: 3px;
}

.service-details-page-links ul li a {
  position: relative;
  display: block;
  background-color: #f2f1f1;
  padding: 12px 20px 13px;
  padding-right: 10px;
  color: #090d30;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  font-family: var(--thm-font);
  transition: all 200ms linear;
  transition-delay: 0.1s;
  z-index: 1;
}

.service-details-page-links ul li.current a,
.service-details-page-links ul li:hover a {
  color: #ffffff;
  padding-left: 40px;
}

.service-details-page-links ul li a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: var(--thm-base);
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  -webkit-transform: scale(0, 1);
  transform: scale(0, 1);
  transform-origin: right bottom;
  z-index: -1;
}

.service-details-page-links ul li.current a::before,
.service-details-page-links ul li:hover a::before {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  transform-origin: left bottom;
}

.service-details-page-links ul li a::after {
  content: "";
  position: absolute;
  top: 27px;
  left: 20px;
  width: 15px;
  height: 1px;
  background-color: #ffffff;
  transition: -webkit-transform 0.4s ease;
  transition: transform 0.4s ease;
  transition: transform 0.4s ease, -webkit-transform 0.4s ease;
  transform: scale(0, 1);
  transform-origin: top right;
  z-index: -1;
}

.service-details-page-links ul li:hover a::after,
.service-details-page-links ul li.current a::after {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  transform-origin: bottom left;
}

.service-details-contact-info-box {
  position: relative;
  display: block;
}

.service-details-contact-info-box .img-box {
  position: relative;
  display: block;
  overflow: hidden;
  z-index: 1;
}

.service-details-contact-info-box .img-box img {
  width: 100%;
  transform: scale(1);
}

.service-details-contact-info-box:hover .img-box img {
  transform: scale(1.03) rotate(0deg);
}

.service-details-contact-info-box .img-box::before {
  position: absolute;
  content: "";
  left: 0;
  right: -2px;
  bottom: 0;
  height: 85px;
  background-color: #0f58a6;
  clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
  z-index: 2;
}

.service-details-contact-info-box .img-box::after {
  position: absolute;
  content: "";
  left: 0;
  right: -2px;
  bottom: -1px;
  height: 65px;
  background-color: #013968;
  clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
  z-index: 2;
}

.service-details-contact-info-box .title-box {
  position: relative;
  display: block;
  text-align: center;
  background-color: #013968;
  padding: 10px 0px 45px;
}

.service-details-contact-info-box .title-box h3 {
  color: #ffffff;
  font-size: 28px;
  line-height: 30px;
  font-weight: 600;
  font-family: var(--thm-font);
  margin: 0 0 9px;
}

.service-details-contact-info-box .title-box h3 span {
  font-size: 21px;
  line-height: 30px;
  font-weight: 500;
}

.service-details-contact-info-box .title-box h2 {
  color: #ffffff;
  font-size: 28px;
  line-height: 38px;
  font-weight: 600;
  margin-bottom: 30px;
}

.service-details-contact-info-box .title-box .btn-box {
  position: relative;
  display: block;
}

.service-details-contact-info-box .title-box .btn-box .btn-one {
  line-height: 30px;
  padding-left: 40px;
  padding-right: 40px;
  border-radius: 3px;
}

.service-details-contact-info-box .title-box .btn-box .btn-one:before {
  background: var(--thm-primary);
}

.sidebar-download-box {
  position: relative;
  display: block;
  padding-top: 60px;
}

.sidebar-download-box .dwn-btn {
  position: relative;
  display: block;
}

.sidebar-download-box .dwn-btn .btn-one {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
  text-transform: none;
  letter-spacing: normal;
  font-family: var(--thm-font);
  line-height: 49px;
  padding-left: 15px;
  padding-right: 15px;
  border-radius: 0;
  z-index: 2;
}

.sidebar-download-box .dwn-btn .btn-one i {
  position: relative;
  top: 0px;
  padding-left: 30px;
  font-size: 25px;
  font-weight: 100;
}

.sidebar-download-box .dwn-btn .btn-one::after {
  background-color: #2b78de;
}

.service-details-page__content {
  position: relative;
  display: block;
  padding-left: 30px;
}

.service-details-page__text1 {
  position: relative;
  display: block; 
}

.service-details-page__text1 h2 {
  font-size: 38px;
  line-height: 48px;
  font-weight: 900;
  margin-bottom: 15px;
}

.service-details-page__text1 p + p {
  margin-top: 29px;
}

.service-details-page__text2 {
  position: relative;
  display: block;
  margin-bottom: 61px;
}

.service-details-page__text2 .text-holder-box {
  position: relative;
  display: block;
  margin-right: 2.5px;
}

.service-details-page__text2 .text-holder-box h3 {
  font-size: 32px;
  line-height: 42px;
  margin-top: -8px;
  margin-bottom: 12px;
}

.service-details-page__text2 .text-holder-box p {
  margin: 0;
}

.service-details-page__text2 .features1 {
  position: relative;
  display: block;
  margin-top: 33px;
}

.service-details-page__text2 .features1 li {
  position: relative;
  min-height: 40px;
  display: flex;
  align-items: center;
  padding-left: 60px;
  color: #1e1e1e;
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  font-family: var(--thm-font);
}

.service-details-page__text2 .features1 li + li {
  margin-top: 15px;
}

.service-details-page__text2 .features1 li .icon {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px dashed var(--thm-base);
}

.service-details-page__text2 .features1 li .icon span {
  color: var(--thm-base);
  font-size: 18px;
  line-height: 18px;
}

.service-details-page__text2 .features2 {
  position: relative;
  display: block;
  margin-top: 51px;
}

.service-details-page__text2 .features2 li {
  position: relative;
  display: block;
  padding-left: 15px;
  color: #051d3e;
  font-size: 18px;
  line-height: 28px;
  font-weight: 500;
  font-family: var(--thm-font);
}

.service-details-page__text2 .features2 li + li {
  margin-top: 9px;
}

.service-details-page__text2 .features2 li::before {
  content: "";
  position: absolute;
  top: 15px;
  left: 0;
  width: 5px;
  height: 1px;
  background-color: #051d3e;
}

.service-details-page__text2 .image-holder-box {
  position: relative;
  display: block;
  margin-left: -2.5px;
}

.service-details-page__text2 .image-holder-box ul {
  position: relative;
  display: block;
}

.service-details-page__text2 .image-holder-box ul li {
  position: relative;
  display: block;
}

.service-details-page__text2 .image-holder-box ul li .single-img-box {
  position: relative;
  display: block;
  overflow: hidden;
}

.service-details-page__text2 .image-holder-box ul li .single-img-box img {
  width: 100%;
  transform: scale(1);
}

.service-details-page__text2 .image-holder-box ul li:hover .single-img-box img {
  transform: scale(1.03) rotate(0deg);
}

.service-details-page__text2 .image-holder-box ul li + li {
  margin-top: 10px;
}

.service-details-choose-box {
  position: relative;
  display: block;
  margin-top: 11px;
}

.service-details-choose-box .inner-title {
  position: relative;
  display: block;
  margin-bottom: 27px;
}

.service-details-choose-box .accordion-box .block {
  margin-bottom: 15px;
}

.service-details-choose-box .accordion-box .block .acc-btn {
  padding-left: 30px;
}

.service-details-choose-box .accordion-box .block .acc-content {
  padding-left: 30px;
}

.service-details-choose-box .accordion-box .block .acc-btn .icon-outer {
  display: none;
}

/*** 
=============================================
    End Css
=============================================
***/
